using System;

namespace Sasa.QualityTools.DrFx.Tests.Violation.CSharp.Microsoft.Design
{
    public class Rule1024
    {
        private string id = "id";

        // このメソッドは CA1024 に違反しています。
        public string GetId()
        {
            return this.id;
        }
    }
}
